How To Install Indicator Synapse 0.525 On Ubuntu 14.04 And Elementary OS 0.3

Hello Linux Geeksters. As you may know, Synapse Indicator is a search indicator developed for Elementary OS, but compatible with Unity, GNOME Classic or Cairo Dock, being only a front-end for the Synapse semantic launcher, that searches and starts apps via Zeitgeist.

how to install Synapse Indicator 0.525 on Ubuntu 14.04 Trusty Tahr (using either Unity or GNOME Fallback) and Elementary OS 0.3 Isis.

In this article I will show you how to install Synapse Indicator 0.525 on Ubuntu 14.04 Trusty Tahr (using either Unity or GNOME Fallback) and Elementary OS 0.3 Isis.

Because it is available via PPA, installing Synapse Indicator 0.525 on Ubuntu 14.04 and Elementary OS 0.3 is easy. All you have to do is add the ppa to your system, update the local repository index and install the indicator-synapse package. Like this:

$ sudo add-apt-repository ppa:noobslab/apps
$ sudo apt-get update
$ sudo apt-get install indicator-synapse

After the installation has been successfully done, log out and log back in, to get the Synapse Indicator work.

Liked it? Take a second to support Geekster on Patreon!
Tagged with: , , , , , , , ,
Posted in The Linux and Unix Articles!
One comment on “How To Install Indicator Synapse 0.525 On Ubuntu 14.04 And Elementary OS 0.3
  1. Anibal says:

    hi, thx for the article !
    How is the shortcut to activate it ? and is it possible to change it ?

Leave a Reply

Your email address will not be published. Required fields are marked *

*

Support LinuxG via Patreon
Support LinuxG.net on Patreon!
Subscribe

  

Subscribe to get the latest Linux news and how to guides directly on your e-mail!